orte/mca/ns/ Directory Reference.TH "orte/mca/ns/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ns/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBproxy\fP"
.br
.ti -1c
.RI "directory \fBreplica\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBns.h\fP"
.br
.RI "\fIThe Open MPI Name Server. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBns_types.h\fP"
.br
.RI "\fIThe Open MPI Name Server. \fP"
.PP

.in -1c
